# Copyright (C) 2001 Free Software Foundation, Inc.
# Mattias Newzella <newzella@swipnet.se>, 2001.
#
msgid ""
msgstr ""
"Project-Id-Version: Kcharselectapplet\n"
"POT-Creation-Date: 2002-02-10 02:47+0100\n"
"PO-Revision-Date: 2002-03-09 22:27GMT\n"
"Last-Translator: Mattias Newzella <newzella@linux.nu>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Mattias Newzella"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "newzella@linux.nu"

#: charselectapplet.cpp:140
msgid "KCharSelectApplet"
msgstr "Kteckenväljarminiprogram"

#: charselectapplet.cpp:141
msgid ""
"A character picker applet.\n"
"Used to copy single characters to the X11 clipboard.\n"
"You can paste them to an application with the middle mouse button."
msgstr ""
"Ett teckenplockarminiprogram.\n"
"Används för att kopiera enstaka tecken till X11-klippbordet.\n"
"Du kan klistra in dem i ett program med mittenmusknappen."

#: charselectapplet.cpp:341
msgid "Cell width:"
msgstr "Cellbredd:"

#: charselectapplet.cpp:342
msgid "Cell height:"
msgstr "Cellhöjd:"

#: charselectapplet.cpp:343
msgid "Characters:"
msgstr "Tecken:"
